<table class="table table-hover table-sm">
    <thead>
      <tr>
        <th scope="col">L,T</th>
        <th scope="col">beta</th>
        <th scope="col">kappa cfg</th>
        <th scope="col">kappa</th>
        <th scope="col">state</th>
        <th scope="col">smearing</th>
        <th scope="col">N</th>
        <th scope="col">time (min)</th>
      </tr>
    </thead>
    <tbody>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>axial</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>vector</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>pion</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com3_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com4_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com1_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com2_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com3_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com4_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com1_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com2_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com3_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com4_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com1_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com2_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>240</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_axial.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>axial</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_vector.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>vector</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_pion.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>pion</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com3_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin0.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com4_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin0.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com1_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin0.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com2_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com3_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin1.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com4_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin1.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com1_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin1.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com2_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com3_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin2.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com4_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin2.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com1_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin2.html';"><td>32,64</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com2_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>190</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_axial.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>axial</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_vector.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>vector</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_pion.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>pion</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com3_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin0.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com4_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin0.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com1_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin0.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com2_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com3_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin1.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com4_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin1.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com1_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin1.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com2_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com3_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin2.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com4_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin2.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com1_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin2.html';"><td>32,64</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com2_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>210</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_axial.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>axial</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_vector.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>vector</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_pion.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>pion</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com3_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin0.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com4_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin0.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com1_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin0.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com2_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com3_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin1.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com4_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin1.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com1_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin1.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com2_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com3_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_2u2d_com4_Spin2.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com4_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com1_Spin2.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com1_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr style="font-weight:bold; cursor:pointer" onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_Buchoff_POINT_SOURCE_POINT_SINK_bary_3u1d_com2_Spin2.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com2_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>140</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_axial.html';"><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>axial</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_vector.html';"><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>vector</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p028_kcfgQUENCHED_k0p1554_Buchoff_POINT_SOURCE_POINT_SINK_pion.html';"><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>pion</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com3_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com4_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com1_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com2_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com3_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com4_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com1_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com2_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com3_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_2u2d_com4_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com1_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p1554</td><td>bary_3u1d_com2_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>axial</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>vector</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>pion</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com3_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com4_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com1_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com2_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com3_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com4_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com1_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com2_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com3_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_2u2d_com4_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com1_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p028</td><td>QUENCHED</td><td>0p15625</td><td>bary_3u1d_com2_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr style="font-weight:bold" onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec4_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec4</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec8_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec8</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec12_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec12</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec16_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec16</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec20_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec20</td><td>40</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec24_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec24</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec32_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec32</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec48_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec48</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec64_g1meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec64</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec72</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g1meson</td><td>LapH_Nvec88</td><td>40</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec4_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec4</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec8_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec8</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec12_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec12</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec16_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec16</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec20_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec20</td><td>40</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec24_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec24</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec32_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec32</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec48_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec48</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec64_g2meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec64</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec72</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g2meson</td><td>LapH_Nvec88</td><td>40</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec4_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec4</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec8_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec8</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec12_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec12</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec16_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec16</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec20_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec20</td><td>40</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec24_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec24</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec32_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec32</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec48_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec48</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec64_g3meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec64</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec72</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g3meson</td><td>LapH_Nvec88</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec4</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec8</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec12</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec16</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec20</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec24</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec32</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec48</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec64</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec72</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g1meson</td><td>LapH_Nvec88</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec4</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec8</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec12</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec16</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec20</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec24</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec32</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec48</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec64</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec72</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g2meson</td><td>LapH_Nvec88</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec4</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec8</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec12</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec16</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec20</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec24</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec32</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec48</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec64</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec72</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g3meson</td><td>LapH_Nvec88</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec4</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec8</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec12</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec16</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec20</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec24</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec32</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec48</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec64</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec72</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g4g5meson</td><td>LapH_Nvec88</td><td>40</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec4_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec4</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec8_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec8</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec12_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec12</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec16_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec16</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec20_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec20</td><td>40</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec24_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec24</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec32_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec32</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec48_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec48</td><td>120</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_LapH_Nvec64_g5meson.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec64</td><td>120</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec72</td><td>40</td><td>?</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>g5meson</td><td>LapH_Nvec88</td><td>40</td><td>?</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_axial.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>axial</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_vector.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>vector</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr onclick="window.location.href = 'Observables/L16T32_beta11p5_kcfgQUENCHED_k0p1515_Buchoff_POINT_SOURCE_POINT_SINK_pion.html';"><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>pion</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com3_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com4_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com1_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com2_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com3_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com4_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com1_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com2_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com3_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_2u2d_com4_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com1_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>11p5</td><td>QUENCHED</td><td>0p1515</td><td>bary_3u1d_com2_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>axial</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>vector</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>pion</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com3_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com4_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com1_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com2_Spin0</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com3_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com4_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com1_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com2_Spin1</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com3_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_2u2d_com4_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com1_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr><td>16,32</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>bary_3u1d_com2_Spin2</td><td>Buchoff_POINT_SOURCE_POINT_SINK</td><td>180</td><td>10</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec8_g1meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g1meson</td><td>LapH_Nvec8</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec12_g1meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g1meson</td><td>LapH_Nvec12</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec16_g1meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g1meson</td><td>LapH_Nvec16</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec8_g2meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g2meson</td><td>LapH_Nvec8</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec12_g2meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g2meson</td><td>LapH_Nvec12</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec16_g2meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g2meson</td><td>LapH_Nvec16</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec8_g3meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g3meson</td><td>LapH_Nvec8</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec12_g3meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g3meson</td><td>LapH_Nvec12</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec16_g3meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g3meson</td><td>LapH_Nvec16</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g1meson</td><td>LapH_Nvec8</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g1meson</td><td>LapH_Nvec12</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g1meson</td><td>LapH_Nvec16</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g2meson</td><td>LapH_Nvec8</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g2meson</td><td>LapH_Nvec12</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g2meson</td><td>LapH_Nvec16</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g3meson</td><td>LapH_Nvec8</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g3meson</td><td>LapH_Nvec12</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g3meson</td><td>LapH_Nvec16</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g5meson</td><td>LapH_Nvec8</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g5meson</td><td>LapH_Nvec12</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g5meson</td><td>LapH_Nvec16</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec8_g5meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g5meson</td><td>LapH_Nvec8</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec12_g5meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g5meson</td><td>LapH_Nvec12</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec16_g5meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g5meson</td><td>LapH_Nvec16</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec24_g1meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g1meson</td><td>LapH_Nvec24</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec32_g1meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g1meson</td><td>LapH_Nvec32</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec48_g1meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g1meson</td><td>LapH_Nvec48</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec24_g2meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g2meson</td><td>LapH_Nvec24</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec32_g2meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g2meson</td><td>LapH_Nvec32</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec48_g2meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g2meson</td><td>LapH_Nvec48</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec24_g3meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g3meson</td><td>LapH_Nvec24</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec32_g3meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g3meson</td><td>LapH_Nvec32</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec48_g3meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g3meson</td><td>LapH_Nvec48</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g1meson</td><td>LapH_Nvec24</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g1meson</td><td>LapH_Nvec32</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g1meson</td><td>LapH_Nvec48</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g2meson</td><td>LapH_Nvec24</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g2meson</td><td>LapH_Nvec32</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g2meson</td><td>LapH_Nvec48</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g3meson</td><td>LapH_Nvec24</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g3meson</td><td>LapH_Nvec32</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g3meson</td><td>LapH_Nvec48</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g5meson</td><td>LapH_Nvec24</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g5meson</td><td>LapH_Nvec32</td><td>180</td><td>&lt 5</td></tr>
        <tr><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g4g5meson</td><td>LapH_Nvec48</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec24_g5meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g5meson</td><td>LapH_Nvec24</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec32_g5meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g5meson</td><td>LapH_Nvec32</td><td>180</td><td>&lt 5</td></tr>
        <tr onclick="window.location.href = 'Observables/L32T64_beta12p0_kcfgQUENCHED_k0p1475_LapH_Nvec48_g5meson.html';"><td>32,64</td><td>12p0</td><td>QUENCHED</td><td>0p1475</td><td>g5meson</td><td>LapH_Nvec48</td><td>180</td><td>&lt 5</td></tr>
    </tbody>
</table>
